Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1424443

Summary: simon: FTBFS in rawhide
Product: [Fedora] Fedora Reporter: Fedora Release Engineering <releng>
Component: simonAssignee: Ralf Corsepius <rc040203>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 26CC: rc040203, rdieter
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-03-02 06:27:37 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On: 1417385    
Bug Blocks: 1423041    
Attachments:
Description Flags
build.log
none
root.log
none
state.log none

Description Fedora Release Engineering 2017-02-17 17:08:45 UTC
Your package simon failed to build from source in current rawhide.

https://koji.fedoraproject.org/koji/taskinfo?taskID=17791599

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

Comment 1 Fedora Release Engineering 2017-02-17 17:08:49 UTC
Created attachment 1254607 [details]
build.log

Comment 2 Fedora Release Engineering 2017-02-17 17:08:52 UTC
Created attachment 1254608 [details]
root.log

Comment 3 Fedora Release Engineering 2017-02-17 17:08:54 UTC
Created attachment 1254609 [details]
state.log

Comment 4 Fedora End Of Life 2017-02-28 12:14:54 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 5 Ralf Corsepius 2017-03-02 06:27:37 UTC
This FTBFS appears to be another victim of RHBZ#1417385

An unmodifed spec built fine for 
fc26: https://koji.fedoraproject.org/koji/buildinfo?buildID=857265
and 
rawhide/fc27: https://koji.fedoraproject.org/koji/buildinfo?buildID=863515